"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Erişim kontrolü";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "Tümünü onayla";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "Tam erişim";
"IDS_ACCESS_CONTROLTYPE_MEETING_DENY" = "Toplantıları reddet";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Gör ve göster";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOWAC" = "Gör ve göster";
"IDS_ACCESS_CUSTOM" = "Özel ayarlar";
"IDS_ACCESS_CUSTOM_BUTTON" = "Yapılandır...";
"IDS_ACCESS_DETAILS_BUTTON" = "Ayrıntılar...";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_BIG" = "Lütfen 6000 x 6000 pikselden küçük bir resim seçin.";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_SMALL" = "Lütfen en az 120 piksel genişliğinde bir resim seçin.";
"IDS_ACCOUNT_PICTURE_UPLOAD_ERROR" = "Profil resminizi karşıya yüklerken bir hata oluştu. Lütfen tekrar deneyin.";
"IDS_ACCOUNT_PICTURE_UPLOAD_TIMEOUT" = "Profil resminiz karşıya yüklenirken zaman aşımı oluştu. Lütfen tekrar deneyin.";
"IDS_ADD" = "Ekle";
"IDS_ADDRESS" = "Adres";
"IDS_ADV_ACCEPT_MESSAGES_TRUSTED_ACCOUNTS" = "Güvenilir hesaplardan gelen mesajları kabul et";
"IDS_ADV_BLIZZ_SETTINGS" = "TeamViewer Meeting Ayarları";
"IDS_ADV_CAT_NETWORK" = "Ağ";
"IDS_ADV_CLIPBOARD_SYNC" = "Pano senkronizasyonu";
"IDS_ADV_GRP_INCOMING" = "Bu bilgisayara yapılan bağlantılar için gelişmiş ayarlar";
"IDS_ADV_GRP_LOGFILES" = "Günlük dosyası göster ";
"IDS_ADV_GRP_MEETINGS" = "Toplantılar için gelişmiş ayarlar";
"IDS_ADV_GRP_OUTGOING" = "Diğer bilgisayarlarla bağlantılar için gelişmiş ayarlar";
"IDS_ADV_GRP_UPDATE" = "Güncelle";
"IDS_ADV_HIDE_ONLINE" = "Bu TeamViewer ID için Çevrimiçi Durumu gizle";
"IDS_ADV_INACTIVE_SESSION_TIMEOUT" = "Aktif olmayan oturum zaman aşımı";
"IDS_ADV_LOCAL_BLACKSCREEN" = "Siyah ekranı etkinleştir (yerel girdiyi de devre dışı bırakır)";
"IDS_ADV_LOGIN_FULL_ACCESS" = "Karşıdaki kişi oturum açma penceresine bağlanırken tam erişim kontrolü";
"IDS_ADV_LOG_EVENTS" = "Günlüğü etkinleştir";
"IDS_ADV_LOG_INCOMING_CONNECTIONS" = "Gelen bağlantıların günlük kaydını tut";
"IDS_ADV_LOG_OUTGOING_CONNECTIONS" = "Giden bağlantıların günlük kaydını tut";
"IDS_ADV_ONLY_ADMIN" = "Bu bilgisayardaki değişiklikler için yönetici ayrıcalıkları gerekiyor";
"IDS_ADV_OPTIONS_PASSWORD" = "Tercihleri şifreyle koruyun";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING" = "Ürün içi pazarlama mesajlarını göster";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TEXT" = "Bunu yaparsanız TeamViewer‘dan gelen önemli mesajları alamayabilirsiniz.\r\nÜrün içi pazarlama mesajlarını istediğiniz zaman tekrar etkinleştirebilirsiniz.";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TITLE" = "Ürün içi pazarlama mesajlarını devre dışı bırakmayı gerçekten istiyor musunuz?";
"IDS_ADV_RIGHT_CLICK" = "Sağ fare butonu olarak kontrol ve fare butonunu kullanın (Mac için sadece tek butonlu fareyle)";
"IDS_ADV_SHOW_BLACKSCREEN" = "Bağlantı kurulan kişinin girişlerinin etkinliği kaldırılmışsa uzaktaki bilgisayardaki görüntünün etkinliğini kaldır.";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "Karşıdaki kişinin fare imlecini göster";
"IDS_ADV_SSO_KEEP_ME_SIGNED_IN" = "Enable Keep me signed in feature for SSO accounts";
"IDS_ADV_TEAMVIEWER_SETTINGS" = "TeamViewer Ayarları";
"IDS_ADV_TEMP_SAVE_PASSWORDS" = "Bağlantı parolalarını geçici olarak kaydet";
"IDS_ADV_UDP" = "UDP kullan";
"IDS_ADV_VPN_INSTALLING_BUTTON_TEXT" = "Yükleniyor";
"IDS_ADV_VPN_UNINSTALLING_BUTTON_TEXT" = "Kaldırılıyor";
"IDS_ALLOW_OTHER_CONNECTIONS" = "Diğer bağlantılara izin ver";
"IDS_APPLY" = "Kabul et";
"IDS_APPLY_AND_RESTART" = "Uygula ve Yeniden başlat";
"IDS_ASSIGNING_MANAGED_DEVICE_NOT_AVAILABLE" = "Bu cihazı, ancak yönetici haklarına sahip olduğunuzda ve TeamViewer kurulu olduğunda hesabınıza atayabilirsiniz.";
"IDS_ASSIGN_ACCOUNT" = "Hesaba ata";
"IDS_ASSIGN_ACCOUNT_TO_ACTIVATE_WOL" = "LAN'da uyandırmayı etkinleştirmek için lütfen bu cihazı hesabınıza atayınız. Böylece cihazı sadece siz uyandırabilirsiniz.";
"IDS_ASSIGN_DEVICE_TO_ACCOUNT" = "Hesaba ata...";
"IDS_AUDIO_CONFERENCING_CALL" = "Konferans Araması";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "Otomatik kalite seçimi";
"IDS_AUTOUPDATE_MODE_LABEL" = "Yeni sürümleri otomatik kur";
"IDS_AUTO_RECORD" = "Uzaktan kontrol oturumlarını otomatik kaydetmeye başlayın";
"IDS_AUTO_RECORD_MEETING" = "Toplantıyı otomatik kaydet";
"IDS_BLACKLIST_ADD_MANUALLY" = "Kişiyi kara listenize manuel olarak ekleyin";
"IDS_BLACKLIST_ADD_MANUALLY_TEXT" = "E-posta adresi, TeamViewer kimliği veya şirket profili adı";
"IDS_BLACKLIST_ADD_OWN_COMPANY_DISABLED" = "Kendi şirketini ekle";
"IDS_BLACKLIST_TVID_NO_TVID" = "Girilen ID geçersiz. Lütfen ID'yi karşınızdaki kişi ile karşılaştırın.";
"IDS_BLACK_WHITE_LIST_ADD_COMPANY_P1" = "Ekle \"%1%\"";
"IDS_BLACK_WHITE_LIST_ADD_CONTACTS" = "Kişiler ekle";
"IDS_BLACK_WHITE_LIST_APPLY_ON_MEETINGS" = "Toplantılar için de geçerli kıl";
"IDS_BLACK_WHITE_LIST_HEADER_BLACKLIST" = "Kara listedeki ID'ler ve kişiler:";
"IDS_BLACK_WHITE_LIST_HEADER_WHITELIST" = "Güvenli listedeki ID'ler ve kişiler:";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_BLACKLIST" = "Kara listenizin yönetimini kolaylaştırmak için bir hesap oluşturun. TeamViewer hesabınız varsa ID'lerini hatırlamak zorunda kalmadan kişilerinizi Bilgisayarlar ve Kişiler'e ekleyebilirsiniz.";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_WHITELIST" = "Güvenli listenizin yönetimini kolaylaştırmak için bir hesap oluşturun. TeamViewer hesabınız varsa ID'lerini hatırlamak zorunda kalmadan kişilerinizi Bilgisayarlar ve Kişiler'e ekleyebilirsiniz";
"IDS_BLACK_WHITE_LIST_RADIO_BLACK_LIST" = "Aşağıdaki ID'ler ve kişiler için erişimi reddet";
"IDS_BLACK_WHITE_LIST_RADIO_WHITE_LIST" = "Aşağıdaki ID'ler ve kişiler için erişime izin ver";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "Merhaba,\r\n\r\nlütfen bu toplantıya katılın: @@STARTDATE@@, @@STARTTIME@@, @@TIMEZONE@@, bu bağlantıya tıklayın:\r\n@@URL:MID@@\r\n\r\nToplantı No.: @@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\nSaygılarımızla,\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer-meeting.com";
"IDS_BLITZ_SUBSCRIPTIONPLAN" = "Abonelik türünüz:";
"IDS_BLIZZ_COMPANY_LICENSE" = "Şirket";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "Deneme";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_EDUCATION_LICENSE" = "Eğitim";
"IDS_BLIZZ_FREE_LICENSE" = "Ücretsiz";
"IDS_BLIZZ_GO_TO_SHOP" = "Dükkan";
"IDS_BLIZZ_LICENSE_EXPIRED" = "Süresi doldu";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "Askıda";
"IDS_BLIZZ_URL_SHOP_OPTIONS" = "https://www.teamviewer.com/meeting/pricing?utm_medium=teamviewer_meeting_client&utm_source=Menu&utm_campaign=Options&utm_content=Gotoshop";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_CANCEL" = "İptal";
"IDS_CHANGE_PASSWORD" = "Şifre değiştir";
"IDS_CHANGE_PASSWORD_ELIPSIS" = "Parola değiştir...";
"IDS_CHANNEL" = "Channel";
"IDS_CLOSE" = "Kapat";
"IDS_COMMENTCONNECTION_TOOLTIP" = "Yalnızca Bağlantı Raporlaması ile kullanılabilir. Lütfen daha fazla bilgi için buraya tıklayın.";
"IDS_CONFIRMATION" = "Onay";
"IDS_CUSTOM_QUALITY" = "Özel ayarlar";
"IDS_DEVICE_ASSIGNED_TO_ACCOUNT" = "Tayin edildi -> %1%";
"IDS_DEVICE_ASSIGNED_TO_UNKNOWN_ACCOUNT" = "Bilinmeyen bir hesaba atandı.";
"IDS_DEVICE_MANAGEMENT" = "Hesap ataması";
"IDS_DEVICE_MANAGEMENT_ACCOUNT_ASSIGNMENT" = "Account assignment:";
"IDS_DEVICE_MANAGEMENT_ASSIGN_DIALOG_TEXT" = "Bu cihazı uzaktan izlemek ve yönetmek için bir TeamViewer hesabına atayın.";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_MANAGED" = "Tüm yöneticileri kaldır";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_NOT_MANAGED" = "Bu cihazı yönet";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_MEMBERSHIP" = "Şirket bağlantısı";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_ADDITIONAL" = "(+%1%)";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_NONE" = "Bu cihaz herhangi bir şirkete atanmamış.";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_UNKNOWN" = "Bu cihaz bir şirkete atanmış.";
"IDS_DEVICE_MANAGEMENT_MDV2_HEADLINE" = "Yöneten";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USER" = "1 kullanıcı";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USERS_P1" = "%1% kullanıcı";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGER_WARNING" = "TeamViewer‘ı son sürüme güncelledikten sonra, bu alanda daha fazla bilgi görüntülenecek.";
"IDS_DEVICE_MANAGEMENT_MDV2_NOT_MANAGED" = "0 kullanıcı";
"IDS_DEVICE_MANAGEMENT_POLICY" = "Politika";
"IDS_DEVICE_MANAGEMENT_POLICY_NAME_NONE" = "Uygulanan politika yok.";
"IDS_DEVICE_MANAGEMENT_POLICY_NAME_UNKNOWN" = "Bilinmeyen politika uygulandı.";
"IDS_DEVICE_MANAGEMENT_TAB_NEW" = "Bu cihazı yönet";
"IDS_DEVICE_MANAGEMENT_TAB_OLD" = "Hesap ataması";
"IDS_DEVICE_MANAGEMENT_TEXT" = "Bu cihazı TeamViewer hesabına bağladığınızda cihazı istediğiniz zaman hesabınızla uzaktan yönetip takip edebilirsiniz.";
"IDS_DEVICE_NOT_ASSIGNED_TO_ACCOUNT" = "Henüz bir atama yok";
"IDS_DISABLE" = "Devre Dışı Bırak";
"IDS_DISABLE_START_WITH_SYSTEM" = "Sistem ile başlatmayı devreden çıkar";
"IDS_DISABLE_VERSION_CHECK" = "Sürüm kontrolünü devre dışı bırak";
"IDS_DONT_APPLY" = "Uygulama";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P1" = "%1% ve bir müdür için Kolay Erişim sağlandı";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P2" = "%1% ve %2% yönetici için Kolay Erişim sağlandı";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_P1" = "%1% için kolay erişim sağlandı";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS" = "Bir yönetici için Kolay Erişim sağlandı";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS_P1" = "%1% yönetici için Kolay Erişim sağlandı";
"IDS_EASY_ACCESS_ALLOWED_LABEL_P1" = "%1% kişisine kolay erişim ver";
"IDS_EASY_ACCESS_DENIED_LABEL" = "Kolay erişim ver";
"IDS_EASY_ACCESS_INFO_BULB" = "Bu TeamViewer hesabı bu cihaza ek parolalar gerektirmeden güvenli şekilde bağlanamaz. Paylaşılan gruplar üzerinden başkalarına erişim verilebilir.";
"IDS_EASY_ACCESS_INFO_BULB_INACTIVE" = "Bu cihaza ek parolalar gerektirmeden güvenli şekilde bağlanmak için bir TeamViewer hesabı kullanın. Paylaşılan gruplar üzerinden başkalarına erişim verilebilir.";
"IDS_EASY_ACCESS_INFO_BULB_URL" = "https://www.teamviewer.com/link/?url=279988";
"IDS_EMAIL_CONFIRM_CONFIRM_LABEL" = "E-posta adresini onayla";
"IDS_EMAIL_CONFIRM_EMAIL_LABEL" = "E-posta adresi";
"IDS_EMAIL_CONFIRM_EMPTY" = "Lütfen e-posta adresinizi girin";
"IDS_EMAIL_CONFIRM_INFO" = "Lütfen e-posta adresinizi onaylayın";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "Girilen adresler aynı değildir";
"IDS_ERROR" = "Hata";
"IDS_ERROR_UPDATE_WAKEONLAN" = "Uyandırma LAN ayarlarının saklanması başarısız.\nLütfen yeniden deneyin.";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "LAN'da Uyandırma için bir ethernet adaptörü gereklidir.";
"IDS_GRANT_EASY_ACCESS" = "Kolay erişim ver";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "Özel ayarların tüm ayrıntılarını buradan düzenleyebilirsiniz.\r\nDeğişiklikler yalnızca özel ayarlara uygulanır ve siz başka bir ayar seçtiğinizde bile saklanır.";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "Seçilen Erişim Kontrolü tipi ile ilgili tüm detayları buradan seçebilirsiniz.\r\nEğer bu ayarları düzenlemek istiyorsanız \"Özelleştir\" opsiyonunu seçin.";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "Hesabınız için bir lisansı etkinleştirmek için buraya tıklayın";
"IDS_HELP_BUDDY_DISPLAYNAME" = "Bu sizin hesabınız için gösterilen ad";
"IDS_HELP_BUDDY_EMAIL" = "Bu sizin hesabınızın e-posta adresi";
"IDS_HELP_BUDDY_LICENSE" = "Bu sizin hesabınıza ait lisans";
"IDS_HELP_BUDDY_MANAGE_TFA" = "Hesabınız için iki öğeli kimlik doğrulamayı yönetmek için buraya tıklayın";
"IDS_HELP_BUDDY_PASSWORD" = "Hesabınızın şifresini değiştirmek için bu alana yeni şifreyi girin.";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "Sadece kişi listenizdeki karşıdaki kişilere çevrimiçi durumunuzu gösterir.";
"IDS_HELP_GENERAL_PROXY" = "Proxy ayarlarını konfigüre edebileceğiniz bir diyalog penceresi açar. TeamViewer bağlantısı oluşturulmak zorunda değilse önce kendi proxy sunucunuzu manüel olarak konfigüre edebilirsiniz.";
"IDS_HELP_HOST_PASSWORD" = "TeamViewer her çalıştırıldığında rastgele oluşturulan bir şifre almak yerine, bu özellik size kişisel bir şifre verilmesini sağlayacaktır.";
"IDS_HELP_HOST_PASSWORD2" = "Lütfen onaylamak için şifreyi tekrar girin.";
"IDS_HELP_IDENTITY" = "Ekran adı uzaktaki bilgisayarda çeşitli diyalog pencerelerinde gösterilir ve karşıdaki kişinin sizi tanımasına yardım eder.";
"IDS_HELP_PREF_AUDIO_MIC_ON" = "Bir toplantı başlatırken veya katılırken mikrofon AÇIK olacaktır.";
"IDS_HELP_PREF_PREMEETING_SETUP" = "Toplantı başlatmadan veya toplantıya katılmadan önce farklı ortam ayarlarını yönetecek bir ekran getirin.";
"IDS_HELP_PREF_VIDEO_CAMERA_ON" = "Bir toplantı başlatırken veya katılırken kamera besleme AÇIK olacaktır.";
"IDS_HELP_PRES_ALLOWPRES" = "Sunumları tamamen reddetmek için bu seçeneğin etkinliğini kaldırın.\r\nMasaüstünüze başkalarının göz atmaması için bu seçenek 'Gelen bağlantılara izin verme' ile birlikte kullanıldığında faydalıdır.";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "Görüntü seçeneklerini ayrıntılı olarak ayarlayın. ";
"IDS_HELP_REMOTE_WALLPAPER" = "Uzaktan kumanda oturumu sırasında uzaktaki bilgisayarın duvar kağıdını kaldırır.";
"IDS_HOMEPAGE_WAKE_ON_LAN_HELP_LINK" = "http://www.teamviewer.com/link/?url=141508";
"IDS_INFORMATION" = "Bilgi";
"IDS_INSTALL" = "Kur";
"IDS_INVITATION_COMBOBOX_PRESENTATION" = "Toplantı daveti";
"IDS_INVITATION_COMBOBOX_REMOTE_CONTROL" = "Uzaktan kontrol daveti";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "Toplantı daveti";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "Uzaktan kontrol daveti";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "Merhaba,\r\n\r\nTeamViewer QuickSupport uzaktan kontrol aracını başlatmak için aşağıdaki yazılımı indirin:\r\n\r\n@@URL:QS@@\r\n\r\n\r\nSaygılarımızla,\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - Kolay uzaktan kontrol ve işbirliği";
"IDS_LEARN_MORE" = "Daha fazlasını öğrenin";
"IDS_LINK_COMMENT_CONSOLE" = "http://www.teamviewer.com/link/?url=632515";
"IDS_LINK_CONSOLE_LOGSESSION" = "http://www.teamviewer.com/link/?url=522447";
"IDS_LOGCONNECTION_TOOLTIP" = "Yalnızca Bağlantı Raporlaması ile kullanılabilir. Lütfen daha fazla bilgi için buraya tıklayın.";
"IDS_LOGFILE_GENERATOR_ERROR" = "Günlük dosyaları toplanırken bir hata oluştu. Lütfen TeamViewer destek bölümüyle iletişime geçin.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% günlük dosyalarını toplamayı bitirdi.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% günlük dosyalarını topluyor. Lütfen bekleyin...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Günlük dosyaları toplanıyor";
"IDS_MAILTO_CAPTION_PARTNER" = "Karşıdaki kişiyi davet et";
"IDS_MAIN_MENU_OPEN_LOGFILES" = "Günlük dosyalarını aç";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Kayıt dosyalarını görmek için bu Mac üzerinde admin kullanıcı olarak oturum açın.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Kayıt dosyalarını açmak için admin hesabı gereklidir.";
"IDS_MAIN_MENU_OPTIONS" = "Seçenekler";
"IDS_MANAGED_DEVICE_ADD_DIALOG_SECURITY_DESCRIPTION" = "Bu cihazı bir TeamViewer hesabına atayın ve ek parolalara gerek olmadan güvenli şekilde bağlanın.";
"IDS_MANAGE_TFA" = "İki öğeli kimlik doğrulamasını yönet";
"IDS_MEETING_CONFIRMRECORDING" = "Katılımcı için video ve VoIP kaydı çek (katılımcının onayı gerekir)";
"IDS_MEETING_INTERACTION_TYPE_CUSTOM" = "Özel ayarlar...";
"IDS_MEETING_INTERACTION_TYPE_FULLINTERACTION" = "Tam etkileşim";
"IDS_MEETING_INTERACTION_TYPE_MINIMALINTERACTION" = "Minimum etkileşim (sunum modu)";
"IDS_MFA_ADD_APPROVER_FAILURE_MSGBOX_CONTENT" = "Bilinmeyen bir hata oluştu. Lütfen tekrar deneyin.";
"IDS_MFA_ADD_APPROVER_GUIDELINE_TEXT" = "Bağlantıları kabul etmek üzere yeni mobil cihaz eklemek için lütfen şu adımları izleyin:\n\n1) Mobil cihazınıza TeamViewer Uzaktan Kontrol uygulamasını yükleyin.\n\n2) Uygulamada, Ayarlara gidin ve Cihaz doğrulamayı seçin.\n\n3) Aşağıdaki Kare kodu tarayın, mobil cihaza otomatik bağlantı sağlanacaktır.";
"IDS_MFA_ADD_APPROVER_SUCCESS_MSGBOX_CONTENT_P1" = "%1% onay cihazları listesine başarıyla eklendi.\n\nArtık bu cihazı anlık bildirimle bağlantı kabul etmek veya reddetmek için kullanabilirsiniz.";
"IDS_MFA_ADD_APPROVER_TITLE" = "Yeni onay cihazı ekle";
"IDS_MFA_APPROVERS_INFO" = "Cihaz doğrulama bu cihaza fazladan bir koruma katmanı  sunar. Etkin olduğunda, bu cihaza yapılan bağlantıların aşağıda listelenen mobil cihazlara gönderilecek anlık bildirimle onaylanması gerekir.\n\nCihaz doğrulamayı devre dışı bırakmak için tüm onay cihazlarını listeden kaldırın.";
"IDS_MFA_APPROVERS_LIST_HEADER" = "Onay cihazları";
"IDS_MFA_APPROVERS_TITLE" = "Onay cihazlarını yönet";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_CONTENT_P1" = "%1%kaldırmak istediğinizden emin misiniz?";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_TITLE" = "Onay cihazı kaldır";
"IDS_MONOCHROME_ICON" = "Siyah beyaz menü çubuğu ikonunu kullanın";
"IDS_NEW_DYNPWD_DEACTIVATE" = "Devre dışı bırak";
"IDS_NEW_DYNPWD_GENERATE" = "Yeni oluştur";
"IDS_NEW_DYNPWD_KEEP" = "Geçerli olanı koru";
"IDS_NO_INCOMING_CONNECTIONS" = "Bloke et";
"IDS_NO_OUTGOING_CONNECTIONS" = "Bloke et";
"IDS_OK" = "Tamam";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_INFO" = "Ses ve video ayarlarını yapılandırın.";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "Ses ve Video";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_TITLE" = "Ses ve video";
"IDS_ONEQS_SETTINGS_CAMERA_PREVIEW" = "Kamera önizlemesi";
"IDS_ONEQS_SETTINGS_CONFIGURE_PROXY" = "Yapılandır";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_INFO" = "Etkinleştirildiyse, TeamViewer tüm olayları ve hataları günlüğe yazar.";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_TITLE" = "Günlüğü etkinleştir";
"IDS_ONEQS_SETTINGS_GENERAL_INFO" = "Genel cihaz ayarlarını yapılandırın.";
"IDS_ONEQS_SETTINGS_GENERAL_SIDEBAR" = "Genel";
"IDS_ONEQS_SETTINGS_GENERAL_TITLE" = "Genel";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE" = "Mikrofon";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE_PLACEHOLDER" = "Giriş kaynağı algılanmadı";
"IDS_ONEQS_SETTINGS_INPUT_LEVEL" = "Giriş düzeyi";
"IDS_ONEQS_SETTINGS_MICROPHONE_INFO" = "Katılımcıların sizi duyabilmesi için gereken tüm ayarları yapılandırın.";
"IDS_ONEQS_SETTINGS_MICROPHONE_TITLE" = "Mikrofon";
"IDS_ONEQS_SETTINGS_OPEN_LOGFILES" = "Günlük dosyalarını aç";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE" = "Hoparlör";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE_PLACEHOLDER" = "Hoparlör algılanmadı";
"IDS_ONEQS_SETTINGS_OUTPUT_VOLUME" = "Çıkış ses yüksekliği";
"IDS_ONEQS_SETTINGS_PLAY_BUTTON" = "Oynat";
"IDS_ONEQS_SETTINGS_PLAY_SOUND" = "Test sesi çal";
"IDS_ONEQS_SETTINGS_PROXY_INFO" = "Gerekirse önerilen ayarları kullanabilir veya manuel bir vekil ayarlayabilirsiniz.";
"IDS_ONEQS_SETTINGS_PROXY_TITLE" = "Proxy";
"IDS_ONEQS_SETTINGS_SPEAKER_INFO" = "Katılımcıları duyabilmeniz için gereken tüm ayarları yapılandırın.";
"IDS_ONEQS_SETTINGS_SPEAKER_TITLE" = "Hoparlör";
"IDS_ONEQS_SETTINGS_TITLE" = "Ayarlar";
"IDS_ONEQS_SETTINGS_VIDEO_INFO" = "En iyi video deneyimi için video kaynağını seçin ve ayarları yapılandırın.";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE" = "Video Kaynağı";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE_PLACEHOLDER" = "Video kaynağı algılanmadı";
"IDS_ONEQS_SETTINGS_VIDEO_TITLE" = "Video";
"IDS_OPTIMIZE_QUALITY" = "Kaliteyi optimize edin";
"IDS_OPTIMIZE_SPEED" = "Hızı optimize et";
"IDS_OPTIONS_BLACK_AND_WHITELIST" = "Kara Liste ve Güvenli Liste";
"IDS_OPTIONS_CONFIGURE" = "Yapılandır...";
"IDS_OPTIONS_CONFIRM_PASSWORD" = "Şifreyi onayla";
"IDS_OPTIONS_CONN_RULES" = "Bu bilgisayara bağlantı kuralları";
"IDS_OPTIONS_DETAILS" = "Ayrıntılar...";
"IDS_OPTIONS_DYNAMIC_PASSWORD_TITLE" = "Rastgele şifre (anlık erişim için)";
"IDS_OPTIONS_INCOMMING_LAN_CONNECTIONS" = "Gelen LAN bağlantıları";
"IDS_OPTIONS_LAN_ACCEPT" = "Kabul et";
"IDS_OPTIONS_LAN_ACCEPT_EXCLUSIV" = "özel olarak kabul et";
"IDS_OPTIONS_LAN_DEACTIVATED" = "devre dışı bırak";
"IDS_OPTIONS_LOCAL_NETWORK" = "Yerel ağda (IP adresi ile) bağlantı";
"IDS_OPTIONS_MFA_MANAGE_DEVICES" = "Onay cihazlarını yönet";
"IDS_OPTIONS_MFA_TITLE" = "Bağlantılar için iki öğeli kimlik doğrulama";
"IDS_OPTIONS_NO_CAMERA_CONNECTED" = "Bağlı kamera yok";
"IDS_OPTIONS_PASSWORD" = "Parola";
"IDS_OPTIONS_PASSWORD_STRENGTH" = "Şifre güvenlik seviyesi";
"IDS_OPTIONS_PERMANENT_PASSWORD_DESCRIPTION" = "Kişisel bilgiyle bir parola belirlerseniz, bu bilgiye sahip herkes cihazınıza erişebilir. Her zaman güçlü bir parola seçin.";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW" = "Nasıl güçlü parola seçilir öğrenin";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW_URL" = "https://www.teamviewer.com/link/?url=279988";
"IDS_OPTIONS_PERMANENT_PASSWORD_MOVED" = "Easy Access kullanmak cihazınıza uzaktan erişimin önerilen yoludur. Bunun yerine kişisel parola belirlemek için Advanced sekmesine gidin.";
"IDS_OPTIONS_PERMANENT_PASSWORD_REMOVE" = "Bu parolayı değiştir veya kaldır";
"IDS_OPTIONS_PERMANENT_PASSWORD_SET_INFO" = "Kişisel bilgilerden parola oluşturuldu. Bunu bilen herkes cihazınıza erişebilir. Her zaman güçlü bir parola seçin.";
"IDS_OPTIONS_PERMANENT_PASSWORD_TITLE" = "Kişisel Şifre";
"IDS_OPTIONS_PROXY_SETINGS" = "Proxy ayarları";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO" = "Bilgisayar sesleri ve müzik oynat";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO_SEND" = "Bu cihazdan ses gönder";
"IDS_OPTIONS_TAB_ACCOUNT" = "Hesap";
"IDS_OPTIONS_TAB_ADVANCED" = "Gelişmiş";
"IDS_OPTIONS_TAB_AUDIO" = "Ses";
"IDS_OPTIONS_TAB_DEVICE_MANAGEMENT" = "Device Management";
"IDS_OPTIONS_TAB_GENERAL" = "Genel";
"IDS_OPTIONS_TAB_INVITATION" = "Davet";
"IDS_OPTIONS_TAB_INVITATION_MESSAGE" = "İleti metni";
"IDS_OPTIONS_TAB_INVITATION_PHONE_NUMBER" = "Telefon numarası";
"IDS_OPTIONS_TAB_INVITATION_RESET" = "Sıfırla";
"IDS_OPTIONS_TAB_INVITATION_SUBJECT" = "Konu";
"IDS_OPTIONS_TAB_INVITATION_TEMPLATE" = "Şablon";
"IDS_OPTIONS_TAB_INVITATION_TEST" = "Daveti test et";
"IDS_OPTIONS_TAB_PARTNERLIST_ACCOUNT_SETTINGS" = "Hesap ayarları";
"IDS_OPTIONS_TAB_PARTNERLIST_DISPLAY_NAME" = "Ekran adı";
"IDS_OPTIONS_TAB_PARTNERLIST_EMAIL" = "E-posta";
"IDS_OPTIONS_TAB_PARTNERLIST_LICENSE" = "Etkinleştirilmiş lisans";
"IDS_OPTIONS_TAB_PARTNERLIST_LOG_TO_CONSOLE" = "Bağlantı raporlaması için oturumları günlükle";
"IDS_OPTIONS_TAB_PARTNERLIST_NEW_PASSWORD" = "Yeni şifre";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_MESSAGE" = "İleti geldiğinde beni bilgilendir";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_PARTNER_SIGNIN" = "Karşıdaki kişi oturum açarken haber ver";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_SERVICE_CASE" = "Hizmet konusu değişikliklerinde bana bilgi ver";
"IDS_OPTIONS_TAB_PARTNERLIST_OFFLINE_SEPERATE" = "Çevrimdışı olan kişiler ayrı grupta";
"IDS_OPTIONS_TAB_PARTNERLIST_ONLY_PARTNERS" = "Sadece listemdeki kişiler benim çevrimiçi durumumu görebilir ve bana ileti gönderebilir";
"IDS_OPTIONS_TAB_PARTNERLIST_SHOW_COMMENT_WINDOW" = "Her oturumdan sonra yorum penceresini göster";
"IDS_OPTIONS_TAB_PILOT_LICENSE" = "Assist AR aboneliği";
"IDS_OPTIONS_TAB_PRESENTATION" = "Toplantı";
"IDS_OPTIONS_TAB_PROFILE" = "Profil";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "Uzaktan kontrol";
"IDS_OPTIONS_TAB_SECURITY" = "Güvenlik";
"IDS_OPTIONS_TAB_VIDEO" = "Video";
"IDS_OPTIONS_UNATTENDED_ACCESS_TITLE" = "Unattended access";
"IDS_OPTIONS_VIDEO_SOURCE" = "Video Kaynağı";
"IDS_OPTIONS_YOUR_DISPLAY_NAME" = "Ekran adınız";
"IDS_OPTION_PASSWORD" = "Şifre:";
"IDS_OPTION_PASSWORD_INFO" = "Seçenekler iletişim kutusu bir şifre ile korunmaktadır. Seçenekler iletişim kutusuna erişmek için lütfen şifreyi girin.";
"IDS_OPTION_PASSWORD_TITLE" = "Yetkilendirme gerekli";
"IDS_PASSWORD_AFTER_SESSION_END_LABEL" = "Her oturum sonrası rastgele şifre";
"IDS_PASSWORD_CONFIRM_CONFIRM_LABEL" = "Yeni şifreyi tekrar gir";
"IDS_PASSWORD_CONFIRM_INFO" = "Güvenlik nedeniyle lütfen eski şifrenizi girin.";
"IDS_PASSWORD_CONFIRM_NEW_LABEL" = "Yeni şifre";
"IDS_PASSWORD_CONFIRM_OLD_LABEL" = "Eski şifre";
"IDS_PASSWORD_INSECURE" = "Uyarı: Şifreniz güvenli değil.\r\nEn az dört farklı karakter kullanın.";
"IDS_PASSWORD_NOT_SET_CAPTION" = "Şifre tespit edilmedi";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "Şifre doğrulanamadı. Şifrelerin aynı olduğundan emin olun.";
"IDS_PERSONAL_PASSWORD_INVALID_MESSAGE" = "Kişisel Parola Geçersiz";
"IDS_PERSONAL_PASSWORD_INVALID_RECOVERY" = "Lütfen farklı bir parola kullanın.";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Kişisel Parola Çok Zayıf";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Cihazınıza yetkisiz erişimi önlemek için lütfen daha güçlü bir parola verin.";
"IDS_PILOT_LICENSE_ACTIVE" = "Aktif";
"IDS_PILOT_LICENSE_NOT_ACTIVE" = "Etkin değil";
"IDS_PLAY_TEST_SOUND" = "Test sesi";
"IDS_POLICY_ENFORCED_HINT_P1" = "Bazı ayarlar %1% tarafından yönetilir";
"IDS_PORT" = "Port";
"IDS_PREFERENCES_INVALID_CONFIGURATION" = "Geçersiz yapılandırma";
"IDS_PREFERENCES_MEETING_AUTO_START_SCREEN_SHARING" = "Ekran paylaşımını otomatik başlat";
"IDS_PREFERENCES_MEETING_CAMERA_ON" = "Toplantılara katılırken kameramı aç";
"IDS_PREFERENCES_MEETING_INSTANT_MEETING_PASSWORD" = "Anlık toplantı şifresi";
"IDS_PREFERENCES_MEETING_INTERACTION_DEFAULTS" = "Katılımcı etkileşimi";
"IDS_PREFERENCES_MEETING_MIC_ON" = "Toplantılara katılırken mikrofonumu aç";
"IDS_PREFERENCES_MEETING_SHOW_PREMEETING_SETUP" = "Her zaman toplantı önizlemesini göster";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK" = "Kurulum sırasında sorun oluştu. TeamViewer yazıcı sürücüsü kurulumu başarısız oldu.";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer yazıcı sürücüsü başarıyla kuruldu.";
"IDS_PRINT_DRIVER_INSTALL_LABEL" = "TeamViewer Yazıcı Sürücüsünü Kur";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK" = "Kurulum kaldırma sırasında bir sorun oluştu. TeamViewer yazıcı sürücüsünün kurulumu başarıyla kaldırılamadı.";
"IDS_PRINT_DRIVER_UNINSTALLATION_OK" = "TeamViewer yazıcı sürücüsünün kurulumu başarıyla kaldırıldı.";
"IDS_PRINT_DRIVER_UNINSTALL_LABEL" = "TeamViewer Yazdırma Sürücüsünü kaldır";
"IDS_PROPERTIES_CHANGED" = "Özellikler değişti.";
"IDS_PROPERTIES_CHANGED_MESSAGE" = "Yeni özelikler uygulansın mı?";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART" = "Özellikler değişti. TeamViewer'ın yeniden başlatılması gerekiyor.";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART_MESSAGE" = "Yeni özellikler uygulansın ve TeamViewer yeniden başlatılsın mı?";
"IDS_PROXY_DESCRIPTION_TEXT" = "Proxy'de kimlik doğrulama gerekli değilse kullanıcı adını ve şifreyi boş bırakın.";
"IDS_PROXY_IP" = "Proxy IP:";
"IDS_PROXY_PASSWORD" = "Şifre:";
"IDS_PROXY_PORT" = "Port:";
"IDS_PROXY_USERNAME" = "Kullanıcı adı:";
"IDS_PROXY_USE_BROWSER_PROXY" = "Web tarayıcı proxy ayarlarını kullanın (önerilen)";
"IDS_PROXY_USE_MANUAL_PROXY" = "Menuel Proxy kullan:";
"IDS_PROXY_USE_NO_PROXY" = "Proxy yok";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "Girilen şifreler birbirinden farklı";
"IDS_PWD_CONFIRM_OLD_EMPTY" = "Lütfen eski şifreyi girin.";
"IDS_PW_SECURITY_DISABLED" = "Devre dışı (rastgele şifre yok)";
"IDS_PW_SECURITY_SECURE" = "6 karakter";
"IDS_PW_SECURITY_SECURE8" = "8 karakter";
"IDS_PW_SECURITY_VERYSECURE" = "10 karakter";
"IDS_RECORDING_DIR_LABEL" = "Oturum kayıt dizini";
"IDS_REMOTE_CONFIRMRECORDING" = "Karşınızdaki kişi için video ve VoIP kaydı çek (karşınızdaki kişinin onayı gerekir)";
"IDS_REMOTE_CONTROL_REMOVE_REMOTE_WALLPAPER" = "Duvar kağıdını kaldır";
"IDS_REMOTE_EVENTCREATION_NEWAPI" = "Standart (basınca duyarlı giriş destekler)";
"IDS_REMOTE_EVENTCREATION_OLDAPI" = "Eskiden kalan Java uygulamalarını destekle (sadece fare desteği)";
"IDS_REMOVE" = "Kaldır";
"IDS_REMOVE_DEVICE_ASSIGNMENT_DIALOG_TEXT" = "Hesap atamasını kaldırma istediğinizden emin misiniz?";
"IDS_REMOVE_DEVICE_ASSIGNMENT_FROM_ACCOUNT" = "Kaldır";
"IDS_REVERT" = "Başa Dön";
"IDS_SERVER_TB_QUALITY" = "Kalite";
"IDS_SESSION_TIMEOUT_OFF" = "Kapalı";
"IDS_SETTING_FOR_ACCOUNT" = "'%1%' için hesap ayarları";
"IDS_SETTING_FOR_COMPANYACCOUNT" = "TeamViewer \"%1% (%2%)\" hesabınız için seçenekler";
"IDS_SHOW_CONFIRMATION" = "Onayı göster";
"IDS_STANDARD_PLAYBACK_DEV" = "Standart Geri Oynatım Cihazı";
"IDS_STANDARD_RECORDING_DEV" = "Standart Kayıt Cihazı";
"IDS_START_RC_WITH_MOBILE_DEVICE_DIRECTLY" = "Bir mobil cihazla bağlantı kurulduğunda uzaktan kumandayı otomatik olarak başlat";
"IDS_START_WITH_SYSTEM" = "TeamViewer'ı Sistemle Birlikte Başlat";
"IDS_START_WITH_SYSTEM_PASSWORD_INSECURE_ERROR_RECOVERY_SUGGESTION" = "Altı karakterden daha kısa bir şifreye sahipken TeamViewer'ı sistem ile birlikte başlatmak üzere yapılandırmayı deniyorsunuz. Bu problemi çözmek için şifrenizi değiştirebilir veya sistem ile birlikte başlatmayı devreden çıkarabilirsiniz.";
"IDS_STATIC_MICROPHONE" = "Mikrofon";
"IDS_STATIC_SPEAKERS" = "Hoparlörler";
"IDS_STATIC_VOLUME" = "Ses";
"IDS_UNINSTALLER_CONFIRM_UNINSTALL" = "Kaldırmak istediğinizden emin misiniz?";
"IDS_UNINSTALLER_DELETE_CONFIG_FILES" = "Ayrıca yapılandırma dosyalarını da silin";
"IDS_UNINSTALLER_UNINSTALL" = "Kurulumu kaldır";
"IDS_UPDATE_INTERVAL_LABEL" = "Yeni sürüm için kontrol et";
"IDS_VERSION_CHECK_LAN_ONLY_ERROR_RECOVERY_SUGGESTION" = "TeamViewer'ı, yeni sürüm kontrolü etkinken sadece LAN bağlantılarını kabul edecek şekilde yapılandırmak istiyorsunuz. Sürüm kontrolü için internet bağlantısı gerektiğinden bu mümkün değildir. Bu sorunu çözmek için diğer bağlantılara izin verebilir veya sürüm kontrolünü devre dışı bırakabilirsiniz.";
"IDS_WAKE_ON_LAN_INCORRECT_DATA_TEXT" = "Lütfen girilen verilerin geçerli olduğundan emin olunuz.";
"IDS_WAKE_ON_LAN_OPTIONS_NO_ADMINISTRATOR" = "Maalesef  yöneticisi değilsiniz. Sadece yöneticiler LAN'da Uyandırma seçeneklerini değiştirme yetkisine sahiptir.";
"IDS_WHITELIST_ADD_MANUALLY" = "Kişiyi güvenli listenize manuel olarak ekleyin";
"IDS_WHITELIST_COMPANY_DESCRIPTION" = "\"%1%\" beyaz listeye eklenirse tüm \"%2%\" üyeleri beyaz listeye eklenir.";
"IDS_WHITELIST_WARNING_TEXT" = "Eğer belirli bilgisayarlara veya hesaplara erişim izni vermek istiyorsanız, listeye en az bir bilgisayar ya da hesap eklemeniz gerekecektir.";
"IDS_WOL_LINK_TEXT" = "Daha fazla bilgi için buraya tıklayın.";
"IDS_WOL_NO" = "Uyandırma LAN yok";
"IDS_WOL_PUBLIC_ADDRESS" = "Açık adres";
"IDS_WOL_SETTINGS" = "Bilgisayarı uyandıracak kimlikler";
"IDS_WOL_SETTINGS_INFO" = "Bilgisayarınızın Uyandırma LAN ile açılıp açılmayacağını seçin.\nNot: TeamViewer'ı ve ilgili bilgisayarları doğru bir şekilde yapılandırdığınızdan emin olun.";
"IDS_WOL_SYSTEM_PREFERENCES" = "LAN'da Uyandırma, Sistem Tercihleri içerisinden kapatılmış. Şimdi devreye almak ister misiniz?";
"IDS_WOL_SYSTEM_PREFERENCES_NOT_ADMIN" = "LAN'da Uyandırma, Sistem Tercihleri içerisinde kapatılmış. Buradan tekrar devreye alınamıyor çünkü TeamViewer sistemle birlikte başlamak üzere yapılandırılmamış. Ayarlarınız kaydedilecektir, ancak LAN'da Uyandırma'yı etkinleştirmek için bunu Sistem Tercihleri içerisinden etkinleştirmeniz gereklidir.";
"IDS_WOL_TEAMVIEWER_ID" = "Ağınızdaki TeamViewer ID'leri";
"IDS_WOL_TITLE" = "Uyandırma LAN";
